Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163053 - "Bus error" from blkid
Summary: "Bus error" from blkid
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: e2fsprogs
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 15:50 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-10 17:29:18 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-07-12 15:50:34 UTC
Description of problem:

By a mistake I gave something big to 'blkid -c'.  It chewed on it for
a while and rewarded me with "Bus error" message.  Something in that style
should do:

   blkid -c /dev/sda7 /dev/sda7

Yes, I realize that this is in "don't do that then" category but the response
is not nice.

Version-Release number of selected component (if applicable):
e2fsprogs-1.37-4

How reproducible:
always as described

Comment 1 Thomas Woerner 2005-11-10 17:29:18 UTC
Fixed in rawhide in e2fsprogs-1.38.


Note You need to log in before you can comment on or make changes to this bug.